#deleteAccountBlock {
  display: none;
}

.cc .deleteAccountBody {
  width:516px;
}

.cc .noticeInnerDiv,
.deleteAccountPage .noticeInnerDiv {
  background: #f8f7f7 !important;
  border: 1px solid #fff;
  box-shadow: inset 0 0 1px #eff0f2;
  border-radius: 2px;
  padding: 15px 13px;
  width: 488px;
}

.deleteAccountPage .noticeInnerDiv {
  margin: 20px auto 0;
  padding: 20px 20px 50px;
  border-radius: 5px;
  border: 1px solid #D6D6D6;
  width: 470px;
}

.cc .formelemsbg,
.deleteAccountPage .formelemsbg {
  background: #e9e9e9;
  border-top: 1px solid #bfbfbf;
  margin-top: 7px;
  width: 284px;
  height: 30px;
  text-shadow: 1px 1px 1px #fff;
  line-height: 30px;
}

.cc .formelemsbg input,
.deleteAccountPage .formelemsbg input {
  background: none;
  border: none;
  outline: none;
  width: 272px;
  height: 12px;
  padding: 9px 0 9px;
  margin: 0 0 0 10px;
  font: normal 12px/12px "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
  text-shadow: 1px 1px 1px #fff;
  color: #6d6d6d;
}

.cc .formelemsbg input:-moz-placeholder,
.deleteAccountPage .formelemsbg input:-moz-placeholder {
  color: #6d6d6d
}

.cc #DeleteFullReason:-moz-placeholder,
.deleteAccountPage #DeleteFullReason:-moz-placeholder {
  color: #6d6d6d
}

.cc .formelemsbg input.placeholder,
.deleteAccountPage .formelemsbg input.placeholder {
  color: #6d6d6d
}

.cc #DeleteFullReason.placeholder,
.deleteAccountPage #DeleteFullReason.placeholder {
  color: #6d6d6d
}

.cc .formelemsbg input::-webkit-input-placeholder,
.deleteAccountPage .formelemsbg input::-webkit-input-placeholder {
  color: #6d6d6d
}

.cc #DeleteFullReason::-webkit-input-placeholder,
.deleteAccountPage #DeleteFullReason::-webkit-input-placeholder {
  color: #6d6d6d
}

.cc .formelemsbg select,
.deleteAccountPage .formelemsbg select {
  background: #e9e9e9;
  border: none;
  outline: none;
  width: 272px;
  margin: 4px 0 0 8px;
  font: normal 12px/18px "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
  text-shadow: 1px 1px 1px #fff;
  color: #6d6d6d;
}

.cc .formelemsbg select option,
.deleteAccountPage .formelemsbg select option {
  background: #e9e9e9;
  border: none !important;
  outline: none !important;
  line-height: 18px;
}

.cc #DeleteFullReason,
.deleteAccountPage #DeleteFullReason {
  background: #e9e9e9;
  border: none;
  outline: none;
  border-top: 1px solid #bfbfbf;
  resize: none;
  margin-top: 7px;
  width: 460px;
  height: 83px;
  padding: 7px 0 0 10px;
  font: normal 12px/20px "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
  text-shadow: 1px 1px 1px #fff;
  color: #6d6d6d
}

.cancellationError {
  padding-top: 3px;
  display: none;
}

.cc .mob_placeholder,
.deleteAccountPage .mob_placeholder {
  display: none;
}

.cc .operaMiniPlaceholder,
.deleteAccountPage .operaMiniPlaceholder {
  display: none;
}

.deleteAccountPage .deleteAccountBody > p {
  text-align: center;
}

.cc .deleteButtonsBlock {
  width: 516px;
}

.deleteAccountPage .deleteButtonsBlock {
  position: absolute;
  width: 470px;
  bottom: 15px;
  right: 255px;
}

.deleteAccountPage .deleteIncludeWrapper {
  margin: 50px auto;
}

.deleteAccountPage #deleteAccountBlock {
  display: block !important;
}




